@charset "utf-8"; 
/* CSS Document */

* {margin:0;padding:0;} 
::selection { background: #292B30; color: #E1E0E3  } /* Safari */
::-moz-selection { background: #292B30; color: #E1E0E3 }/* Safari */ /* Firefox */
.item-list ul li, .item-list ul { padding: 0; margin: 0; }
ul li.expanded { list-style-image: none; list-style-type: none; }
.not-logged-in .messages { display: inline-block ;}

ul.secondary { margin-bottom: 30px; }
/* FONT MUSEO SANS */

/*Fonts*/
@font-face {
    font-family: 'MuseoSans100';
    src: url('../fonts/museosans_100-webfont.eot');
    src: url('../fonts/museosans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_100-webfont.woff') format('woff'),
         url('../fonts/museosans_100-webfont.ttf') format('truetype'),
         url('../fonts/museosans_100-webfont.svg#MuseoSans100') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSans300';
    src: url('../fonts/museosans_300-webfont.eot');
    src: url('../fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_300-webfont.woff') format('woff'),
         url('../fonts/museosans_300-webfont.ttf') format('truetype'),
         url('../fonts/museosans_300-webfont.svg#MuseoSans300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSans500'; 
    src: url('../fonts/museosans_500-webfont.eot');
    src: url('../fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500-webfont.woff') format('woff'),
         url('../fonts/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500-webfont.svg#MuseoSans500') format('svg'); 
    font-weight: normal;
    font-style: normal;

}
    
@font-face { 
    font-family: 'MuseoSans700';
    src: url('../fonts/museosans_700-webfont.eot');
    src: url('../fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_700-webfont.woff') format('woff'),
         url('../fonts/museosans_700-webfont.ttf') format('truetype'),
         url('../fonts/museosans_700-webfont.svg#MuseoSans700') format('svg');
    font-weight: normal;
    font-style: normal;
	
}

@font-face {
    font-family: 'MuseoSans900';
    src: url('../fonts/museosans_900-webfont.eot');
    src: url('../fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_900-webfont.woff') format('woff'),
         url('../fonts/museosans_900-webfont.ttf') format('truetype'),
         url('../fonts/museosans_900-webfont.svg#MuseoSans900') format('svg');
    font-weight: normal;
    font-style: normal;
	letter-spacing: 1px;
}
/* FIN MUSEO SANS */



/* Adobe Caslon Pro */

@font-face {
    font-family: 'AdobeCaslon';
    src: url('../fonts/acaslonpro-bold-webfont.eot');
    src: url('../fonts/acaslonpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acaslonpro-bold-webfont.woff') format('woff'),
         url('../fonts/acaslonpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/acaslonpro-bold-webfont.svg#AdobeCaslonProBoldRegular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'AdobeCaslon';
    src: url('../fonts/acaslonpro-italic-webfont.eot');
    src: url('../fonts/acaslonpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acaslonpro-italic-webfont.woff') format('woff'),
         url('../fonts/acaslonpro-italic-webfont.ttf') format('truetype'),
         url('../fonts/acaslonpro-italic-webfont.svg#AdobeCaslonProItalic') format('svg');
    font-weight: normal;
    font-style: italic;
	

}

@font-face {
    font-family: 'AdobeCaslon';
    src: url('../fonts/acaslonpro-regular-webfont.eot');
    src: url('../fonts/acaslonpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acaslonpro-regular-webfont.woff') format('woff'),
         url('../fonts/acaslonpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/acaslonpro-regular-webfont.svg#AdobeCaslonProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AdobeCaslon';
    src: url('../fonts/acaslonpro-bolditalic-webfont.eot');
    src: url('../fonts/acaslonpro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acaslonpro-bolditalic-webfont.woff') format('woff'),
         url('../fonts/acaslonpro-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/acaslonpro-bolditalic-webfont.svg#AdobeCaslonProBoldItalic') format('svg');
    font-weight: bold; 
    font-style: italic;

}
/*-------------------------------------------------------------------------------------------------------*/


/*Html*/
html, body {height: 100%; margin:0px; }
html {overflow:auto}
/*body {overflow:auto}*/
body{ font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; font-size:11px; color: #6f6559; background: #d9d1c1} 
a{ text-decoration:none; color: #2b2b2b; }
strong{ font-weight:bold; }
h1{ font-family: "AdobeCaslon";font-size: 18px;color: #564E3D;font-style: italic;margin-bottom: 15px; }
h2{ font-family: 'MuseoSans100';font-size: 28px;color: #413428;text-transform: uppercase;margin-bottom: 15px}
h3{ font-family: 'MuseoSans100';font-size: 20px;color: #413428;text-transform: uppercase;margin-bottom: 15px}

a img { display: block; }
ul li.leaf { list-style-image: none; list-style-type: none; }
p { line-height: 16px; margin-bottom: 10px}

a.feed-icon { display: none;}

.form-item, .form-actions { margin: 0; padding:0; }
.
.block .content p { margin-bottom: 25px; }
.field-name-body p { margin-bottom: 15px; font-weight: normal; }

/*TABS*/
.tabs ul.primary{ border-bottom: solid 1px #292B30;  padding:0; margin:0; overflow:hidden; margin-bottom:0; }
.tabs ul.primary li a{ display:block; float:left; border:none; color:#2b2b2b;  margin-right:1px; font-weight: normal; }
 
/*Region*/
#page-wrapper { filter:inherit; opacity: inherit; margin:0px; position: relative; z-index: 1; }
#page{ width: 1000px; position:relative;  margin:auto; overflow:auto; padding: 55px 0 15px; }



#header{ padding: 55px 0 0; width: 1000px; margin: 0 auto 20px; background: #d9d1c1; z-index: 10; position: relative; }
#header .section { position: relative; }
.red-bar { display: none; }
#main { position: relative; }
#footer { height: 55px; position: relative; clear:both; }
#footer .section { width: 1000px; margin: 0 auto; position: relative; }
#skip-link {display:none;}
.submitted { display: none; }


a.button-arrow {
    background: url("../images/buttons-sprite.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    font-weight: normal;
    height: 19px;
    line-height: 18px;
    padding-left: 25px;
}

/*STICKY FOOTER*/
/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

/* vignette prodomos */

.vignette-prodomos { background: url('../images/vignette-prodomos-brun.png') no-repeat;width: 170px;height: 62px;position: absolute;top: 10px;right: 0; z-index: 70}
.vignette-prodomos a { display: block; width: 156px; height: 55px; color: #fff; text-transform: uppercase; padding: 7px 0 0 14px; font-size: 10px; }


/*Logo*/
#logo{ position: relative; display: block; margin-bottom: 55px; }

/* REgion header */

.region-header { border-bottom: 1px solid #b9b1a1; height: 27px;}

/*Menu*/
.main-menu { color: #fff; position: relative; z-index: 10; width: 925px; }
.main-menu .content ul { height: 25px; }
.main-menu .content ul li { float: left; position: relative; margin-right: 55px; }
.main-menu .content ul li a { font-family: 'MuseoSans300'; letter-spacing: 1px; color: #574e3d; display: block; text-transform: uppercase; font-size: 12px; padding: 0 10px 10px; /*border-bottom: 1px solid #b9b1a1;*/ cursor: pointer; }
.main-menu .content ul li.menu-mlid-489 a, .main-menu .content ul li.menu-mlid-622 a{ padding-left:0; }
.main-menu .content ul li.first a { padding-left: 0; }
.main-menu .content ul li.last a { padding-right: 0; }
.main-menu .content ul li.last { margin-right: 0; }
.main-menu .content ul li:hover {color: #d8052d;  z-index:10; }
.main-menu .content ul li:hover > a { color: #d8052d; border-bottom: 5px solid #d8052d;}
.main-menu .content ul li.active-trail, .main-menu .content ul li.active-trail {color: #d8052d; }
.main-menu .content ul li.active-trail a.active, .main-menu .content ul li.active-trail > a, .main-menu .content ul li a.active { color: #d8052d;  font-family: 'MuseoSans300'; letter-spacing: 1px;  border-bottom: 5px solid #d8052d}
.main-menu .content ul li a span { display: block; }

.main-menu .content ul li ul { width: 100%; height: auto; padding: 20px 0 10px; position: absolute;  z-index: 1; background: url('../images/menu-subitem-bg.png') repeat; display: none; top: 25px; }

.main-menu .content ul li ul li { display: block; float: none; }
.main-menu .content ul li ul li a {  background: url('../images/buttons-sprite.png') no-repeat 8px -407px; }
.main-menu .content ul li ul li a:hover, .main-menu .content ul li ul li:hover, .main-menu .content ul li ul li a:active {color: #d8052d; border-bottom: none; }
.main-menu .content ul li ul li a.active, .main-menu .content ul li ul li a.active-trail, .main-menu .content ul li ul li.active-trail { border-bottom: none; }
.main-menu .content ul li ul li ul { display: none !important }


/* Block language switcher */

.language-switcher { position: absolute; z-index:1; right: 0; height: 25px; }
.language-switcher .content { float: right; }
.language-switcher .content ul { position: relative; top: 2px; }
.language-switcher .content ul li { float: left; font-family: 'MuseoSans300'; letter-spacing: 1px; text-transform: uppercase; font-size: 12px; }
.language-switcher .content ul li.first { margin-right: 5px; padding-right: 5px; border-right: 1px solid #b1a695}
.language-switcher .content ul li a {  color: #574e3d; display: block;}
.language-switcher .content ul li a.active { color: #d8052d; font-family: 'MuseoSans700';letter-spacing: 1px; }


/* Blocs css commun */
.block .page-title { font-family: "AdobeCaslon"; font-size: 18px; color: #564e3d; font-style: italic; margin-bottom: 15px; }
.block .page-subtitle { font-family: 'MuseoSans100'; letter-spacing: 1px; font-size: 28px; color:#413428; text-transform: uppercase; margin-bottom: 50px; }
.block .page-title.no-margin-bottom, .block .page-subtitle.no-margin-bottom { margin-bottom: 0;}

.block-left { width: 300px; float: left; margin-right: 25px; }
.block-center { width: 350px; float: left; margin-right: 25px; }
.block-right { width: 250px; float: left;}
.block-left p { line-height: 22px; font-weight: normal; }


/* HOME */

/* BLOC INTRO LEFT - class: home-intro */

.home-intro { width: 540px; height: 245px; padding: 60px 25px; background: #574e3d; border-bottom: 3px solid #d8052d; margin-right: 15px; float: left; }
.home-intro h2 { font-family: "AdobeCaslon"; font-size: 40px; font-style: italic; margin-bottom: 40px; color: #d2c7b5; line-height: 35px; text-transform: none; }
.home-intro .content p { font-family: "AdobeCaslon"; font-size: 18px; line-height: 22px; color: #d2c7b5; font-style: italic; font-weight: normal; }


/* PAGE CONTACT */

/*FORM*/
.form-item{ position:relative; }
.form-item .description{ bottom:12px; left:13px; position:absolute; }
.form-item .form-textarea-wrapper .description{ top: 15px; }
.form-item input, 
.form-item textarea, 
.form-item .description{ font-size:11px; color: #918a7e}
.form-item input[type="text"], .form-item input[type="password"],
.form-item textarea{ width:366px; padding:10px;}
.form-textarea-wrapper textarea {-moz-box-sizing: content-box; margin: 0; box-sizing: content-box}
.form-item input.form-radio{ vertical-align:top; }
.form-item .error{ color:#000; }
.red{ color:red; font-weight:bold; }
.form-item .asterisk{ position:absolute; left:395px; top:0; font-size:14px; color:red; }
#edit-submitted-category .form-item label.option{ font-family: 'MuseoSans700'; letter-spacing: 1px; font-size:12px; letter-spacing:1px; text-transform:uppercase; padding-left: 0; }

.form-item input, .form-item textarea{ border:solid 1px #d1cabc; border-radius: 3px; background: #e9e5e0; resize: none; }

.form-actions{ overflow:hidden; }
input[type="submit"]{ cursor:pointer; border:none;  padding: 0 25px 0 10px; background: url('../images/buttons-sprite.png') no-repeat 61px 0px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 11px; color: #574e3d}
input[type="submit"]:hover{ background-position: 61px -21px; }

.required-star { font-family: 'MuseoSans300'; letter-spacing: 1px; font-size: 18px; color: #d8052d; position: absolute; right: -10px; top: 5px}

/* FORM LOGOS */

/* CONTACT CONTENT */

.page-node-4 .region-content, .page-node-12 .region-content { background: #ded7ca;  padding:30px 50px 30px 50px; overflow: auto; }

.node-webform .content {  padding:0 10px 0 0; }
.contact-texte { width: 425px; margin-right: 75px; margin-top: 45px; }
.contact-texte .phrase p{  font-family: 'MuseoSans100'; letter-spacing: 1px; text-transform: uppercase; font-size: 20px; line-height: 28px; }
.webform-contact { width: 400px; }
.webform-contact h2 { display: none; }
.contact-texte, .webform-contact{ float: left; }
.webform-contact .messages.error { display: none; }
.prodomos-logo { width: 400px; height: 40px; background: url('../images/prodomos-logo.png') no-repeat; }
#contact-adress .company{ margin-bottom:15px; float: left; }
#contact-adress .company{}
#contact-adress .company-adress{float:left; font-size:11px; line-height:18px; margin-top:0; width:150px; color: #938170; }
#contact-adress .company-adress .company-name { font-family: 'MuseoSans700'; letter-spacing: 1px; text-transform: uppercase; font-size: 12px; color: #574e3d}
#contact-adress .company-adress a{color:#f3704c}
#contact-adress .company-logo{width:88px; height:88px; float:left; margin-right: 8px; position:relative; }
#contact-adress .company-logo.dan-beck{background:url("../images/logo-dan-beck.png") no-repeat center; }
#contact-adress .company-logo.carre-immo{background:url("../images/logo-carre-immo.png") no-repeat center; }
#contact-adress .company-logo a { display: block; width: 88px; height: 88px; }
#contact-adress a.link {display:block; padding-right:15px; float:left; color:#d8052d; }
#contact-adress a.link:hover{ color:#000; }

input.text, input.email, input.password, textarea.uniform, input.text:focus, input.email:focus, input.password:focus, textarea.uniform:focus { background: #E9E5E0; }

/*CONTACT FORM*/
.block-webform { /*background:url('../images/background-form.gif') no-repeat;*/ overflow:hidden; position:relative; }
.block-webform .form-item, .block-webform7 .form-actions, .node-webform .content .form-item, .node-webform .content .form-actions{ margin: 10px 0}
#user-login, #user-pass{ background:url('../images/background-form.gif') #efeae4 no-repeat; padding:30px 50px 30px 50px; overflow:hidden; position:relative;  }
.block-webform h2{ border:none; padding:0; font-family: 'MuseoSans100'; letter-spacing: 1px; font-size: 28px; color:#413428; text-transform: uppercase; margin-bottom:25px; }
.block-webform form, .webform-client-form { width:390px; }
body.not-logged-in .messages{ display:none; } 
.block-webform input[type="submit"], .node-webform input[type="submit"]{ float:right; height: 20px; line-height: 20px; padding-right: 33px; }
.form-email { padding: 10px; width: 366px; }
#webform-component-contact{ width:270px; font-family: "AdobeCaslon"; font-size: 18px; color: #564e3d; font-style: italic; margin-bottom: 25px !important; }
#webform-component-category{ margin-bottom: 35px !important; }
#webform-component-logos{ position:absolute; top:130px; right:0px; display:none; }

#webform-component-title .form-item, #webform-component-titre .form-item{ float: left; margin-right: 10px; }
#webform-component-title, #webform-component-titre { overflow:hidden; }
#webform-component-title > label, #webform-component-titre > label { display: none; }
#webform-component-title label, #webform-component-titre label  { font-size: 12px; font-family: 'MuseoSans300'; letter-spacing: 1px;  }
.contact-texte .phrase { margin-bottom: 40px; }
.contact-texte .prodomos-logo { margin-bottom: 15px; }
.contact-infos-adress { margin-bottom: 25px; }
.contact-infos-email .button-arrow { float: none; margin-bottom: 5px; width: 150px; }

/* FOOTER */
.footer-prodomos-logo { padding-top: 20px; }
.footer-prodomos-logo .content div { float: left; }
.footer-prodomos-logo .content div.logo-prodomos { margin-right: 5px; }

/* Footer Newsletter form */
.newsletter-form-footer { padding: 15px; float: right; background: #a29785; position: absolute; right: 0; top: 0;}
.newsletter-form-footer .content label, .newsletter-form-footer .content input, .newsletter-form-footer .content form div { float: left; }

.newsletter-form-footer .content label { font-family: 'MuseoSans100'; letter-spacing: 1px; text-transform: uppercase; color: #eceae5; font-size: 12px; line-height: 23px; margin-right: 15px; }
.newsletter-form-footer .content label span { font-family: 'MuseoSans700'; font-weight: normal; letter-spacing: 1px;}
.newsletter-form-footer .content input#ykwhdt-ykwhdt { background: none repeat scroll 0 0 #E9E5E0; border: 1px solid #D1CABC;  border-radius: 3px 0 0 3px; height: 23px; }
.newsletter-form-footer .content input.submit{ background: url("../images/buttons-sprite.png") no-repeat scroll 0 -530px transparent; border-radius: 0 3px 3px 0; height: 25px; padding: 0; text-indent: -9999px; width: 35px; font-size:0; line-height: 0}
.newsletter-form-footer .content input.submit:hover { background: url("../images/buttons-sprite.png") no-repeat scroll 0 -558px transparent; }

/* USER LOGIN */
#user-login, #user-pass { background: #EFEAE4; overflow: hidden; padding: 30px 50px; position: relative; }
#user-login label, #user-pass label { line-height: 17px; }
#user-login .form-item, .form-actions, #user-pass .form-item, .form-actions { margin: 15px 0; }
#user-login input[type="submit"], #user-pass input[type="submit"]{ padding: 0 40px 0 0; background-position: right 0; }

.tabs ul.primary { border-bottom: 1px solid #DADADA; margin: 0; overflow: hidden; padding: 0; }
.tabs ul.primary li a { background: none repeat scroll 0 0 #EFEAE4; border: medium none; color: #3A3636; display: block; float: left; font-weight: bold; margin-right: 1px; padding: 10px 20px; }
.tabs ul.primary li a.active { background: none repeat scroll 0 0 #DB0027; color: #FFFFFF; }


/* 404 */

.page-node-115 .field-name-body .message-404, .page-node-116 .field-name-body .message-404 { font-family: "AdobeCaslon"; font-size: 18px; }

/* GALERIE FIELD SLIDESHOW */

.field-slideshow-wrapper { position: relative; }
.field-slideshow-controls {}
.field-slideshow-controls a.prev, .field-slideshow-controls a.next { width: 50px; height: 50px; display: block; position: absolute; z-index: 20; background: url('../images/prev-next-buttons.png') no-repeat 0 -280px; text-indent: -9999px;  }
.field-slideshow-controls a.prev { background-position: 0 0;  left: 0; top: 225px;}
.field-slideshow-controls a.prev:hover { background-position: 0 -100px; }
.field-slideshow-controls a.next { background-position: 0 -50px;  right: 0; top: 225px;}
.field-slideshow-controls a.next:hover { background-position: 0 -150px; }
.field-slideshow-slide .bigger { background: url('../images/prev-next-buttons.png') no-repeat; width: 30px; height: 30px; position: absolute; right: 0; bottom:0; }

/* GALERIE PAGE */
.galerie-texte  .content { background: #ddd7cb; padding: 20px 40px; font-family: "AdobeCaslon"; font-size: 18px; font-style: italic; }

/* TEXT STYLE */
.text-main { font-size: 18px; text-transform: uppercase; line-height: 26px; font-family: 'MuseoSans300';}


/* FRONT PAGE */ 
.frontpage-content { position: relative; }
.frontpage-content .bg-image { width: 1000px; height: 410px; background: url(../images/homepage-fond-image.jpg) no-repeat left top; position: relative; }
.frontpage-content .text-main { position: absolute; top: 40px; left: 40px; width: 330px;}

.frontpage-content .text-second {  position: absolute; top: 265px; left: 40px; width: 330px;}
.frontpage-content .text-second .text-content { font-size: 12px; line-height: 20px; }
.frontpage-content .text-second a.button-arrow { margin-top: 15px; }


/* LOCALISATION PAGE */
.localisation-content { position: relative; }
.localisation-content .bg-image { width: 1000px; height: 1135px; background: url("../images/localisation-fond-image.jpg") no-repeat left top; position: relative; }

.localisation-content .text-main { position: absolute; top: 40px; left: 40px; width: 330px; font-size: 20px; }
.localisation-content .text-second { left: 620px; position: absolute; top: 795px; width: 345px;}
.bloc-text { margin-bottom: 25px; }


/* PRESTATIONS PAGE */
.prestations-content { position: relative; }
.prestations-content .bg-image { width: 1000px; height: 705px; background: url("../images/prestations-bg-image.jpg") no-repeat left top; position: relative; }
.prestations-content .bloc-1, .prestations-content .bloc-2, .prestations-content .bloc-3 { position: absolute; }
.prestations-content .bloc-1 { left: 665px; top: 40px; }
.prestations-content .bloc-2 { left: 40px; top: 450px; width: 920px; }
.bloc-2-part1, .bloc-2-part2, .bloc-2-part3 { float: left; width: 265px; margin-right: 50px; position: relative; font-size: 13px; }
.bloc-2-part1 p, .bloc-2-part2 p, .bloc-2-part3 p { line-height: 20px;}
.bloc-2-part2 { left: 30px; }
.bloc-2-part3 { margin-right: 0; left: 50px; }

.prestations-content .text-main { font-size: 20px; }

.prestations-content .link { position: absolute; right: 20px; bottom: 20px; }

.prestations-content .link .arrow-right {  background: url("../images/buttons-sprite.png") no-repeat scroll right 0 transparent; display: block; float: right; font-weight: normal; height: 19px; line-height: 18px; padding-right: 45px;}


/* SURFACES DISPONIBLES */
.surfaces-disponibles tr.even, .surfaces-disponibles  tr.odd { padding: 0; background: none; border: none; }
#surfaces-disponibles-table { background: #e0dcd2; }
.surfaces-disponibles thead th { border-bottom: 1px solid #d01840; text-transform: uppercase; font-family: 'MuseoSans700'; font-size: 14px;  border-right: 1px solid #c5c0b5; cursor: pointer; text-align: center; padding: 0 5px; }
.surfaces-disponibles thead th.active {}
.surfaces-disponibles tbody td { padding: 5px 15px; text-transform: uppercase; font-family: 'MuseoSans100'; font-size: 14px; border-bottom: 1px solid #d7d0c2; border-right: 1px solid #c5c0b5; color: #413428; text-align: center; background: #e0dcd2; vertical-align: middle; }
.surfaces-disponibles .last { border-right: none; }
.surfaces-disponibles tbody td.table-header-style { font-family: 'MuseoSans700'; text-transform: uppercase; color: #6f6559}
.surfaces-disponibles .arrow-right {background: url("../images/buttons-sprite.png") no-repeat scroll right 0 transparent; display: block; font-weight: normal; height: 19px;  font-size: 13px; text-transform: none; line-height: 18px; padding-right: 33px; }

.table-header { width: 100%; height: 100%;  padding: 15px 0px 35px; position: relative; }
.surfaces-disponibles .sorting-arrow { width: 16px; height: 17px; display: block; background: green; margin: 0 auto; text-indent: -9999px; background: url('../images/sorting-arrows.png') no-repeat 0 -33px; position: absolute; bottom: 5px; left: 50%; margin-left: -8px;}
.surfaces-disponibles .active .sorting-arrow { width: 16px; height: 17px; display: block; background: green; margin: 0 auto; text-indent: -9999px; background: url('../images/sorting-arrows.png') no-repeat 0 0px; position: absolute; bottom: 5px; left: 50%; margin-left: -8px;}


.surfaces-disponibles tbody td.loyer, .surfaces-disponibles tbody td.prix, .surfaces-disponibles tbody td.surface { text-align: right; text-transform: none; vertical-align: middle; }

/* MENTIONS LEGALES */
.mentions-legales { padding: 40px; background: #ddd7cb; line-height: 18px; }